/** podstawowe parametry CSS */
HTML { height:100%; width:100%; }
BODY { padding:0px; margin:0px; background-color:#ffffff; font-family:'Lato',sans-serif; }
* { box-sizing: border-box; }
A { color:inherit; }
P { margin:0; padding:0; }
TABLE { margin:0 auto; }
.debug { margin:10px; background-color:#dd0000; padding:5px; font-family:'Courier New'; color:#ffffff; font-size:14px; }

/* 
font-family: 'Saira Semi Condensed', sans-serif;
font-family: 'Asap', sans-serif;
*/

.cookies { position:fixed; bottom:0px; left:0px; width:100%; background-color:#ffffff; border-top:3px solid #00aeec; font-family:'Dosis',sans-serif; font-weight:400; font-size:15px; color:#474747; line-height:100%; }
.cookies .button { cursor:default; background-color:#fda366; text-align:center; font-family:'Dosis',sans-serif; font-weight:400; font-size:15px; color:#ffffff; line-height:150%; padding:5px 10px 5px 10px; }
.cookies .button:hover { background-color:#ee7e33; }

.video-container { position:relative; padding-bottom:50.25%; padding-top:30px; height:0; overflow:hidden; }
.video-container iframe, .video-container object, .video-container embed { position:absolute; top:0; left:0; width:100%; height:100%; }

/* menu mobilne */
.burgerMenu { position:fixed; display:none; top:0px; left:0px; z-index:100; height:100%; background-color:rgba(0,0,0,0.7); }
.burgerMenuFrame { width:100%; background-color:#99e4fe; padding:15px 0px 15px 0px !important; position:relative; }
.burgerMenuFrame .close { background-color:#ee7e33; position:absolute; top:0px; right:0px; width:40px; height:40px; color:#ffffff; line-height:40px; text-align:center; font-size:30px; cursor:pointer; }
.burgerMenuFrame .item { cursor:pointer; width:100%; font-family:'Lato',sans-serif; font-weight:400; font-size:16px; color:#00aeec; text-align:left; padding:5px 20px 5px 20px; }
.burgerMenuFrame A { text-decoration:none; }

/* nagłówek */
.header { background-color:rgb(255,255,255); box-shadow:0px 0px 10px 0px rgba(0,0,0,0.5); }
.headerFrame { }
.headerLogo {  }
.headerLogo IMG { width:100%; }
.headerFB {  }
.headerFB IMG { width:100%; }
.headerMenuBurger { border-right:solid 2px #ededed; color:#ededed; text-align:center; font-size:42px; }

.headerMenuFrame { float:right; margin-top:15px; }
.headerMenuFrame .item, .headerMenuFrame .item1 { border:solid 2px transparent; border-radius:20px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; font-size:20px; color:#000000; float:left; margin:0px 5px 0px 5px; padding:2px 12px 2px 12px; }
.headerMenuFrame .item1 { color:#ee7e33; border-color:#ebebeb; }
.headerMenuFrame .item A, .headerMenuFrame .item1 A { text-decoration:none; }
.headerMenuFrame .item A:hover, .headerMenuFrame .item1 A:hover { text-decoration:underline; }

/* okruszki */
.breadcrumbs { background-image: -moz-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); background-image: -ms-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); }
.breadcrumbsFrame { padding:30px 0px 30px 0px; }
.breadcrumbsTitle { font-size:48px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#ffffff; line-height:120%; }
.breadcrumbsPath { font-size:16px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#ffffff; line-height:120%;}
.breadcrumbsPath .item { float:left; }
.breadcrumbsPath .item A { text-decoration:none; }
.breadcrumbsPath .item A:hover { text-decoration:underline; }
.breadcrumbsPath .item SPAN { color:#00aeec; }
.breadcrumbsPath .line { float:left; color:#00aeec; }

/* stopka */
.footer { background-color:#ffffff; border-top:solid 2px #d9d9d9; }
.footerFrame { }
.footerContact { font-size:20px; text-align:left; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#292929; line-height:120%; }
.footerAmazonLabel { font-size:16px; text-align:left; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#292929; }
.footerAmazon { text-align:center; }
.footerAmazon IMG { width:100%; }

.footerMenuFrame { }
.footerMenuFrame .item, .footerMenuFrame .item1 { font-size:18px; float:left; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#292929; }
.footerMenuFrame .item A, .footerMenuFrame .item1 A { text-decoration: none; }
.footerMenuFrame .item A:hover, .footerMenuFrame .item1 A:hover { text-decoration: underline; }
.footerMenuFrame .line { font-size:18px; padding:0px 20px 0px 20px; float:left; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#00aeec; }

.footerCopy { font-size:14px; line-height:30px; text-align:left; border-top:solid 1px #d9d9d9; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#292929; }
.footerMade { font-size:14px; line-height:30px; text-align:right; border-top:solid 1px #d9d9d9; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#292929; }
.footerMade IMG { float:right; margin-left:10px; width:30px; }

/** newsletter */
.newsletterFrame { background-image: -moz-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); background-image: -webkit-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); background-image: -ms-linear-gradient( 0deg, rgb(0,67,103) 0%, rgb(0,175,236) 50%, rgb(0,67,103) 100%); padding:15px; }
.newsletterContent { font-size:20px; padding:15px; text-align:left; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#ffffff; line-height:120%; }
.newsletterForm { background-color:#fefefe; height:50px; padding:10px; }
.newsletterForm INPUT[type="TEXT"] { font-size:18px; width:80%; float:left; border:none; padding:0px; margin:0px; background-color:transparent; text-align:left; height:30px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#8e8e8e; }
.newsletterForm INPUT[type="SUBMIT"] { font-size:18px; width:20%; float:right; border:none; padding:0px; margin:0px; background-color:transparent; text-align:center; cursor:pointer; height:30px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#00aeec; }
.newsletterDone { height:50px; line-height:50px; font-size:20px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#ffffff; text-align:center; display:none; }

/* Strona główna */
.homeRotator { position:relative; }
.homeRotatorSlide { position:absolute; width:100%; height:100%; display:none; background-size:cover; background-position:center; background-repeat:no-repeat; }
.homeRotatorSlide:first-child { display:block; }
.homeRotatorSwitchFrame { bottom:30px; height:30px; position:absolute; z-index:1; }
.homeRotatorSwitch, .homeRotatorSwitch1 { width:30px; height:30px; cursor:pointer; border-radius:100px; background-color:#ffffff; border:solid 3px #ffffff; float:left; margin:0px 5px 0px 5px; }
.homeRotatorSwitch1 { background-color:#004f75; }
.homeRotatorSlide .link { font-size:20px; line-height:30px; padding:0px 15px 0px 15px; border-radius:30px; bottom:30px; right:0px; position:absolute; z-index:2; cursor:pointer; font-family:'Saira Semi Condensed', sans-serif; font-weight:400; color:#99e4fe; border:solid 2px #99e4fe; }
.homeRotatorSlide .link:hover { background-color:#99e4fe; color:#00aeec; }
 
.homeIcons { background-color:#ffffff; } 
.homeIcon { border-left:solid 1px #ececec; }
.homeIcon:first-child { border:none; }
.homeIconsIcon { position:relative; }
.homeIconsIcon IMG { width:100%; }
.homeIconsIcon .icon { position:absolute; top:0px; left:0px; width:100%; height:100%; border:solid 1px #c7c7c7; border-radius:300px; background-position:center; background-repeat:no-repeat; background-size:80%; }
.homeIconsLabel { font-size:30px; line-height:110%; padding:15px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:600; color:#00aeec; }
 
.homeProducts { background-image:url(../layout/home_product_bg.jpg); background-position:top center; background-repeat:no-repeat; background-size:cover; }
.homeProductsFrame { border-top:solid 3px #004f75; }
 
.homeProductsLabel { font-size:30px; line-height:30px; margin-bottom:15px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:600; color:#004f75; }
.homeProductsLabel .icon { height:30px; float:left; margin:0px 10px 0px 0px; }
.homeProductsContent { font-size:18px; line-height:130%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#004f75; }
 
.homeProductsSelectorFrame { padding:15px; }
.homeProductsSelector { border: solid 1px #dfdfdf; background-color:#ffffff; border-radius:300px; padding:15px; }
.homeProductsSelector TABLE { margin:0 auto; }
.homeProductsSelector .label { font-size:18px; line-height:30px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#004f75; margin-right:5px;  float:left; } 
.homeProductsSelector .item, .homeProductsSelector .item1 { cursor:pointer; font-size:18px; line-height:30px; padding:0px 15px 0px 15px; margin:0px 5px 0px 5px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#004f75; border:solid 2px #004f75; background-color:#ffffff; border-radius:300px; float:left; }
.homeProductsSelector .item1 { position:relative; background-color:#ee8036; border-color:#ee8036; color:#ffffff; z-index:5; }
.homeProductsSelector .item1 .bottom { position: absolute; width: 1em; height: 1em; bottom:-0.5em; left:calc(50% - 0.5em); background-color:inherit; transform: rotate(-45deg); z-index:-1;  }

.homeProductContent .photo IMG { width:100%; }
.homeProductContent .name { float:left; font-size:50px; line-height:50px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#000000; }
.homeProductContent .name B, .homeProductContent .name STRONG { font-weight:700; }
.homeProductContent .package { float:right; font-size:30px; line-height:50px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#ee8036; }
.homeProductContent .content { font-size:18px; padding:15px 0px 15px 0px; line-height:140%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#000000; }

.homeProductInfluence { border-top:3px solid #a7a7a7; border-bottom:3px solid #a7a7a7; }
.homeProductInfluence .icon { padding:15px; }
.homeProductInfluence .icon IMG { width:100%; }  
.homeProductInfluence .title { font-size:24px; padding:25px 15px 15px 0px !important; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#ee7e33; }

.homeProductCert { }
.homeProductCert .icon { padding:15px 15px 0px 15px; }
.homeProductCert .icon IMG { width:100%; }  
.homeProductCert .content { font-size:16px; padding:25px 15px 0px 0px !important; line-height:140%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:600; color:#484848; }

.homeProductContent .more { font-size:20px; line-height:30px; padding:0px 15px 0px 15px; border-radius:30px; float:right; cursor:pointer; font-family:'Saira Semi Condensed', sans-serif; font-weight:400; color:#ee8036; border:solid 2px #ee8036; }
.homeProductContent .more:hover { background-color:#ee8036; color:#ffffff; }
 
/** oferta */
.offer { background-color:#fefefe; } 
.offerLabel { font-size:30px; line-height:30px; margin-bottom:15px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:600; color:#004f75; }
.offerLabel .icon { height:30px; float:left; margin:0px 10px 0px 0px; }
.offerContent { font-size:18px; line-height:130%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#004f75; }
.offerLine { height:1px; background-color:#d9d9d9; margin:15px 0px 15px 0px; } 

.offerItem { background-color:#ffffff; box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.2),inset 0px -5px 0px 0px rgba(0, 174, 236, 0.004); border-bottom:5px solid #00aeec; }
.offerItem .photo { padding:30px; }
.offerItem .photo IMG { width:100%; }
.offerItem .label { padding:30px; border-top:solid 2px #d6d6d6; }
.offerItem .label .name { font-size:20px; text-align:center; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#000000; }
.offerItem .label .package { font-size:16px; text-align:center; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#ee7e33; }

/** produkt */
.product { background-color:#fefefe; overflow:hidden; } 

.productPhotosFrame { }
.productPhotoMain { text-align:center; }
.productPhotoMain IMG { width:60%; }
.productPhotoThumb, .productPhotoThumb1 { cursor:pointer; background-color:#ebebeb; border:2px solid #ebebeb; text-align:center; padding:15px; }
.productPhotoThumb1 { background-color:#ffffff; }
.productPhotoThumb IMG, .productPhotoThumb1 IMG { width:90%; }

.productInfoFrame { background-color:#f5f5f5; position:relative; }
.productInfoFrame .side { background-color:#f5f5f5; position:absolute; top:0px; right:-1000px; width:1000px; height:100%; }
.productInfoFrame .name { text-align:left; font-size:45px; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#000000; }
.productInfoFrame .name B, .productInfoFrame .name STRONG { font-weight:700; }
.productInfoFrame .package { text-align:left; font-size:26px; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:600; color:#ee7e33; }

.productInfoFrame .influence { margin:15px 0px 0px 0px; border-top:1px solid #b3b3b3; border-bottom:1px solid #b3b3b3; }
.productInfoFrame .influenceImage { }
.productInfoFrame .influenceImage IMG { width:100%; }
.productInfoFrame .influenceContent { font-size:24px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#ee7e33; }
.productInfoFrame .cert { margin:0px 0px 15px 0px;  border-bottom:1px solid #b3b3b3; }
.productInfoFrame .certImage { float:left; width:130px; padding:15px; }
.productInfoFrame .certImage IMG { width:100%; }
.productInfoFrame .label { font-size:18px; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700; color:#000000; }
.productInfoFrame .content { font-size:18px; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#000000; }
.productInfoFrame .price { margin:15px 0px 15px 0px; padding:15px 0px 15px 0px; border-top:1px solid #b3b3b3; border-bottom:1px solid #b3b3b3; }
.productInfoFrame .priceLeft { float:left; width:60%; padding:0px; }
.productInfoFrame .priceRight { float:left; width:40%; padding:0px; }
.productInfoFrame .priceLeft .rowLow { line-height:25px; font-size:16px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#8e8e8e; }
.productInfoFrame .priceLeft .rowHigh { line-height:45px; font-size:16px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#8e8e8e; }
.productInfoFrame .priceLeft .rowHigh.left SPAN { color:#46a213; font-size:24px; font-weight:700; }
.productInfoFrame .priceLeft .rowHigh.right SPAN { color:#46a213; font-size:36px; font-weight:700; }
.productInfoFrame .priceLeft .left { float:left; width:30%; text-align:right; padding-right:20px; }
.productInfoFrame .priceLeft .right { float:left; width:70%; text-align:left; }

.productFeat { padding:30px; background-color:#ffffff; box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.2); }
.productFeat .title { font-size: 24px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#004468; }
.productFeat .title TABLE { margin:0 auto; }
.productFeat .title .pill { float:left; margin:0px 10px 0px 0px; width:58px; height:28px; }
.productFeat .title .pill IMG { width:100%; }
.productFeat .content { font-size:16px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400;color:#004468; }

.productDesc .label { font-size:30px; margin-bottom:15px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700;color:#004468; }
.productDesc .content { font-size:18px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300;color:#000000; line-height:130%; }

.productItem { background-color:#ffffff; box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.2),inset 0px -5px 0px 0px rgba(0, 174, 236, 0.004); border-bottom:5px solid #00aeec; }
.productItem .photo { padding:30px; }
.productItem .photo IMG { width:100%; }
.productItem .label { padding:15px; border-top:solid 2px #d6d6d6; }
.productItem .label .name { font-size:16px; text-align:center; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#000000; }
.productItem .label .package { font-size:14px; text-align:center; line-height:120%; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300; color:#ee7e33; }

/** statyczna */
.static { background-color:#fefefe; overflow:hidden; } 
.staticLabel { font-size:30px; margin-bottom:15px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:700;color:#004468; }
.staticContent { font-size:18px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:300;color:#000000; line-height:130%; }

/** kontakt */
.contact { overflow:hidden; }
.contactLeft { }
.contactLeft .content { padding:15px; font-size:22px; font-family: 'Saira Semi Condensed', sans-serif; font-weight:400; color:#000000; line-height:130%; }
.contactRight { background-color:#f5f5f5; position:relative; }
.contactRight .right { background-color:#f5f5f5; position:absolute; top:0px; right:-1000px; width:1000px; height:100%; }
 
/** formularz kontaktowy */
.contactForm { padding:10px; }
.contactForm DIV { padding:5px; }
.contactForm .label { padding:0px 0px 0px 0px; }
.contactForm .content { padding:0px 0px 0px 0px; }

.contactForm INPUT[type="TEXT"] { width:100%; height:40px; line-height:20px; padding:10px; background-color:#ffffff; border:2px solid #00aeec; margin:0px; font-family:'Saira Semi Condensed',sans-serif; font-weight:300; font-size:16px; color:#000000; }
.contactForm TEXTAREA { width:100%; height:140px; line-height:20px; padding:10px; background-color:#ffffff; border:2px solid #00aeec; margin:0px; font-family:'Saira Semi Condensed',sans-serif; font-weight:300; font-size:16px; color:#d4d4d4; }
.contactForm TEXTAREA.filled { color:#000000; }
.contactForm INPUT[type="TEXT"].error, .contactForm TEXTAREA.error { background-color:#FACBCB; color:#BB1010; border-color:#dd0000; }
.contactForm .label { font-family:'Saira Semi Condensed',sans-serif; font-weight:500; font-size:45px; color:#000000; line-height:120%; text-align: left; border-bottom:1px solid #b3b3b3; }
.contactForm .input_label { font-family:'Saira Semi Condensed',sans-serif; font-weight:300; font-size:16px; color:#000000; line-height:40px; text-align:left; }
.contactForm .button { padding:0px; cursor:pointer; float:right; font-family:'Saira Semi Condensed',sans-serif; font-weight:700; font-size:24px; color:#00aeec; }
.contactForm .button:hover { color:#ee7e33; }
.contactFormError { display:none; text-align:left; font-family:'Saira Semi Condensed',sans-serif; font-weight:400; font-size:20px; color:#BB1010; line-height:120%; margin-bottom:10px; }
.contactFormOK { display:none; text-align:center; font-family:'Saira Semi Condensed',sans-serif; font-weight:700; font-size:42px; color:#00aeec; line-height:120%; padding:100px 0px 100px 0px !important; }
 
 
/* RWD */
.row:after { content:""; clear:both; display:block; }
[class*="col"] { float:left; padding:15px; }
/** MOBILNE */
@media only screen and (max-width: 768px) {
  .mainFrame { width:100%; min-width:360px; }
  .halfFrame { width:50%; min-width:180px; }
  .col-m-0 {width:0.00%;} .col-m-0- {width:4.17%;} .col-m-1 {width:8.33%;} .col-m-1- {width:12.50%;} .col-m-2 {width:16.67%;} .col-m-2- {width:20.83%;} .col-m-3 {width:25.00%;} .col-m-3- {width:29.17%;}
  .col-m-4 {width:33.33%;} .col-m-4- {width:37.50%;} .col-m-5 {width:41.67%;} .col-m-5- {width:45.83%;} .col-m-6 {width:50.00%;} .col-m-6- {width:54.17%;} .col-m-7 {width:58.33%;} .col-m-7- {width:62.50%;}
  .col-m-8 {width:66.67%;} .col-m-8- {width:70.83%;} .col-m-9 {width:75.00%;} .col-m-9- {width:79.17%;} .col-m-10 {width:83.33%;} .col-m-10- {width:87.50%;} .col-m-11 {width:91.67%;} .col-m-11- {width:95.83%;}
  .col-m-12 {width:100.00%;}  .col-m-no { display:none; } .mobile-no { display:none; } .mobile-yes { display:block; }
  /** modyfikacje standardu */

  .headerFB { margin:0px 0px 0px 0px; border-left:solid 2px #ededed; }
  .headerMenuFrame .item, .headerMenuFrame .item1 { font-size:20px; margin:0px 5px 0px 5px; }

  .breadcrumbsFrame { padding:0px 0px 0px 0px; }
  .breadcrumbsTitle { font-size:24px; }
  .breadcrumbsPath { font-size:14px; }

  .newsletterContent { font-size:18px; padding:15px 15px 0px 15px; text-align:center; }
  .newsletterForm { height:45px; padding:7px; }
  .newsletterForm INPUT[type="TEXT"] { font-size:16px; width:85%; }
  .newsletterForm INPUT[type="SUBMIT"] { font-size:16px; width:15%; }
  .newsletterDone { height:45px; line-height:45px; font-size:24px; }
  
  .footerContact { font-size:14px; text-align:center; padding:15px; margin:0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazonLabel { font-size:16px; text-align:center; padding:15px 15px 0px 15px; margin:0px; border:none; }
  .footerAmazon { text-align:center; padding:5px 15px 15px 15px; margin:0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazon IMG { width:65%; }
  .footerMenuFrame .item, .footerMenuFrame .item1 { font-size:16px; }
  .footerMenuFrame .line { font-size:16px; padding:0px 10px 0px 10px; }
  .footerCopy { font-size:12px; line-height:120%; text-align:center; }
  .footerMade { font-size:12px; line-height:30px; text-align:right; }
  .footerMade IMG { margin-left:10px; width:30px; }
  .footerMade TABLE { margin:0 auto; }  
  
  .homeRotator { height:300px; }
  .homeRotatorSwitchFrame { bottom:15px; height:30px; }
  .homeRotatorSlide .link { display:none; font-size:20px; line-height:30px; padding:0px 15px 0px 15px; border-radius:30px; bottom:30px; right:0px; }
  
  .homeIconsLabel { font-size:14px; line-height:110%; padding:15px 5px 0px 5px; text-align:center; }
  
  .homeProductsLabel { font-size:20px; line-height:20px; margin-bottom:15px; }
  .homeProductsLabel .icon { height:20px; margin:0px 10px 0px 0px; }
  .homeProductsContent { font-size:13px; }

  .homeProductsSelectorFrame { padding:0px; }
  .homeProductsSelector { border-radius:0px; } 
  .homeProductsSelector TABLE { margin-left:0px; }   
  .homeProductsSelector .label { font-size:13px; line-height:20px; } 
  .homeProductsSelector .item, .homeProductsSelector .item1 { font-size:13px; line-height:20px; padding:0px 15px 0px 15px; margin:5px 5px 5px 5px;  }  
         
  .homeProductContent .name { float:left; font-size:25px; line-height:30px; }
  .homeProductContent .package { clear:both; float:left; font-size:14px; line-height:20px; }
  .homeProductContent .content { font-size:13px; padding:10px 0px 10px 0px; }
  
  .homeProductInfluence { padding:15px 0px 15px 0px; }
  .homeProductInfluence .title { font-size:14px; padding:10px 15px 0px 0px !important; line-height:120%; }
  .homeProductInfluence .icon { padding:5px 15px 5px 0px; }
  .homeProductCert .content { font-size:16px; padding:25px 15px 0px 0px !important; line-height:140%; }    
  .homeProductCert .icon { padding:10px; }

  .offerLabel { font-size:20px; line-height:20px; margin-bottom:15px; }
  .offerLabel .icon { height:20px; margin:0px 10px 0px 0px; }
  .offerContent { font-size:13px; }
  
  .offerItem .photo { padding:30px; }
  .offerItem .label { padding:10px; border-top:solid 2px #d6d6d6; }
  .offerItem .label .name { font-size:15px;  }
  .offerItem .label .package { font-size:13px; }    
  
  .productPhotoMain IMG { width:90%; }
  .productPhotoThumb IMG, .productPhotoThumb1 IMG { width:90%; }
  
  .productInfoFrame .name { text-align:left; font-size:22px; line-height:140%; }
  .productInfoFrame .package {  padding:0px 10px 0px 10px; float:right; text-align:left; font-size:14px; line-height:160%; }    
  
  .productInfoFrame .influence { margin:15px 0px 0px 0px; }
  .productInfoFrame .influenceContent { font-size:18px; line-height:120%; padding:20px 15px 15px 0px; }
  .productInfoFrame .cert { margin:0px 0px 15px 0px;  }
  .productInfoFrame .certImage { float:left; width:100px; padding:15px; }
  .productInfoFrame .label { font-size:13px; }
  .productInfoFrame .content { font-size:13px; } 
  .productInfoFrame .price { margin:15px 0px 15px 0px; padding:15px 0px 15px 0px; }
  .productInfoFrame .priceLeft { width:55%; }
  .productInfoFrame .priceRight { width:45%; }
  .productInfoFrame .priceLeft .rowLow { line-height:20px; font-size:14px; }
  .productInfoFrame .priceLeft .rowHigh { line-height:30px; font-size:14px; }
  .productInfoFrame .priceLeft .rowHigh.left SPAN { font-size:18px; }
  .productInfoFrame .priceLeft .rowHigh.right SPAN { font-size:20px; }
  .productInfoFrame .priceLeft .left { width:45%; padding-right:10px; }
  .productInfoFrame .priceLeft .right { width:55%; } 
    
  .productFeat { padding:15px; height:300px; background-color:#ffffff; box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.2); }
  .productFeat .title { font-size:15px; }
  .productFeat .title TABLE { margin:0 auto; }
  .productFeat .title .pill { float:none; margin:0 auto; margin-bottom:5px; width:29px; height:14px; }
  .productFeat .content { font-size:11px; } 
  
  .productDesc .label { font-size:15px; margin-bottom:10px; }
  .productDesc .content { font-size:13px; }
  
  .productItem .photo { padding:15px; }
  .productItem .label { padding:10px; }
  .productItem .label .name { font-size:14px; }
  .productItem .label .package { font-size:13px; }  
  
  .staticLabel { font-size:15px; }
  .staticContent { font-size:13px; }     
    
  .contactLeft .content { padding:5px; font-size:18px; }
  .contactForm { padding:10px; }
  .contactForm DIV { padding:5px; }
  .contactForm .label { padding:0px 0px 0px 0px; }
  .contactForm .content { padding:0px 0px 0px 0px; }

  .contactForm .label { font-size:36px; line-height:120%; }
  .contactForm .input_label { font-size:16px; line-height:40px; text-align:left; }
  .contactForm .button { float:right;font-size:24px; }
  .contactForm .button:hover { color:#ee7e33; }
  .contactFormError { font-size:20px; margin-bottom:10px; }
  .contactFormOK { font-size:42px; padding:100px 0px 100px 0px !important; }  
  
           
}

/** TABLETY */
@media only screen and (min-width: 768px) {
  .mainFrame { width:100%; }
  .halfFrame { width:50%; }
  .col-t-0 {width:0.00%;} .col-t-0- {width:4.17%;} .col-t-1 {width:8.33%;} .col-t-1- {width:12.50%;} .col-t-2 {width:16.67%;} .col-t-2- {width:20.83%;} .col-t-3 {width:25.00%;} .col-t-3- {width:29.17%;}
  .col-t-4 {width:33.33%;} .col-t-4- {width:37.50%;} .col-t-5 {width:41.66%;} .col-t-5- {width:45.83%;} .col-t-6 {width:50.00%;} .col-t-6- {width:54.17%;} .col-t-7 {width:58.33%;} .col-t-7- {width:62.50%;}
  .col-t-8 {width:66.67%;} .col-t-8- {width:70.83%;} .col-t-9 {width:75.00%;} .col-t-9- {width:79.17%;} .col-t-10 {width:83.33%;} .col-t-10- {width:87.50%;} .col-t-11 {width:91.67%;} .col-t-11- {width:95.83%;}
  .col-t-12 {width:100.00%;}  .col-t-no {display:none;} .tablet-no {display:none;} .tablet-yes {display:block;}
  /** modyfikacje standardu */

  .headerFB { margin:15px 0px 0px 0px; border-left:solid 2px #ededed; border-right:solid 2px #ededed; }    
  .headerMenuFrame .item, .headerMenuFrame .item1 { font-size:16px; margin:0px 0px 0px 0px; }  

  .breadcrumbsFrame { padding:15px 0px 15px 0px; }
  .breadcrumbsTitle { font-size:36px; }
  .breadcrumbsPath { font-size:16px; }
  
  .newsletterContent { font-size:18px; padding:15px; text-align:left; }
  .newsletterForm { height:45px; padding:7px; }
  .newsletterForm INPUT[type="TEXT"] { font-size:16px; width:85%; }
  .newsletterForm INPUT[type="SUBMIT"] { font-size:16px; width:15%; }
  .newsletterDone { height:45px; line-height:45px; font-size:24px; }
  
  .footerContact { font-size:16px; text-align:left; padding:0px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; }
  .footerAmazonLabel { font-size:16px; text-align:right; padding:0px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazon { text-align:center; padding:0px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazon IMG { width:90%; }
  .footerMenuFrame .item, .footerMenuFrame .item1 { font-size:16px; }
  .footerMenuFrame .line { font-size:16px; padding:0px 20px 0px 20px; }
  .footerCopy { font-size:13px; line-height:30px; text-align:left; }
  .footerMade { font-size:13px; line-height:30px; text-align:right; }
  .footerMade IMG { margin-left:10px; width:30px; }       
  .footerMade TABLE { margin-right:0px; }      
       
  .homeRotator { height:510px; } 
  .homeRotatorSwitchFrame { bottom:15px; height:30px; }
  .homeRotatorSlide .link { display:block; font-size:20px; line-height:30px; padding:0px 15px 0px 15px; border-radius:30px; bottom:15px; right:15px; } 
  
  .homeIconsLabel { font-size:20px; line-height:110%; padding:10px; text-align:left; }
  
  .homeProductsLabel { font-size:30px; line-height:30px; margin-bottom:15px; }
  .homeProductsLabel .icon { height:30px; margin:0px 10px 0px 0px; }
  .homeProductsContent { font-size:16px; }

  .homeProductsSelectorFrame { padding:15px; }
  .homeProductsSelector { border-radius:300px; } 
  .homeProductsSelector TABLE { margin:0 auto; }   
  .homeProductsSelector .label { font-size:15px; line-height:25px; } 
  .homeProductsSelector .item, .homeProductsSelector .item1 { font-size:15px; line-height:25px; padding:0px 15px 0px 15px; margin:0px 5px 0px 5px;  }  
         
  .homeProductContent .name { float:left; font-size:30px; line-height:30px; }
  .homeProductContent .package { float:right; font-size:16px; line-height:30px; }
  .homeProductContent .content { font-size:15px; padding:15px 0px 15px 0px; }
  
  .homeProductInfluence { padding:0px 0px 0px 0px; }
  .homeProductInfluence .title { font-size:14px; padding:15px 15px 15px 0px !important; line-height:120%; }
  .homeProductInfluence .icon { padding:15px; }
  .homeProductCert .content { font-size:12px; padding:20px 15px 0px 0px !important; line-height:130%; }  
  .homeProductCert .icon { padding:15px 5px 15px 15px; }
         
  .offerLabel { font-size:30px; line-height:30px; margin-bottom:15px; }
  .offerLabel .icon { height:30px; margin:0px 10px 0px 0px; }
  .offerContent { font-size:16px; }
  
  .offerItem .photo { padding:30px; }
  .offerItem .label { padding:15px; border-top:solid 2px #d6d6d6; }
  .offerItem .label .name { font-size:17px;  }
  .offerItem .label .package { font-size:15px; }  
  
  .productPhotoMain IMG { width:60%; }
  .productPhotoThumb IMG, .productPhotoThumb1 IMG { width:90%; }
  
  .productInfoFrame .name { text-align:left; font-size:32px; line-height:140%; }
  .productInfoFrame .package { text-align:left; font-size:20px; line-height:130%; }  
  
  .productInfoFrame .influence { margin:15px 0px 0px 0px; }
  .productInfoFrame .influenceContent { font-size:20px; line-height:120%; padding:20px 15px 15px 0px; }
  .productInfoFrame .cert { margin:0px 0px 15px 0px;  }
  .productInfoFrame .certImage { float:left; width:100px; padding:15px; }
  .productInfoFrame .label { font-size:16px; }
  .productInfoFrame .content { font-size:16px; }  
  .productInfoFrame .price { margin:15px 0px 15px 0px; padding:15px 0px 15px 0px; }
  .productInfoFrame .priceLeft { width:50%; }
  .productInfoFrame .priceRight { width:50%; }
  .productInfoFrame .priceLeft .rowLow { line-height:20px; font-size:14px; }
  .productInfoFrame .priceLeft .rowHigh { line-height:30px; font-size:14px; }
  .productInfoFrame .priceLeft .rowHigh.left SPAN { font-size:18px; }
  .productInfoFrame .priceLeft .rowHigh.right SPAN { font-size:20px; }
  .productInfoFrame .priceLeft .left { width:40%; padding-right:10px; }
  .productInfoFrame .priceLeft .right { width:60%; }
  
    
  .productFeat { padding:15px; height:180px; background-color:#ffffff; box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.2); }
  .productFeat .title { font-size:26px; }
  .productFeat .title TABLE { margin:0 auto; }
  .productFeat .title .pill { float:left; margin:0px 10px 0px 0px; width:43px; height:21px; }
  .productFeat .content { font-size:14px; } 
  
  .productDesc .label { font-size:18px; margin-bottom:15px; }
  .productDesc .content { font-size:16px; }
  
  .productItem .photo { padding:30px; }
  .productItem .label { padding:15px; }
  .productItem .label .name { font-size:16px; }
  .productItem .label .package { font-size:14px; }  
  
  .staticLabel { font-size:18px; }
  .staticContent { font-size:16px; }   
    
  .contactLeft .content { padding:5px; font-size:18px; }
  .contactForm { padding:10px; }
  .contactForm DIV { padding:5px; }
  .contactForm .label { padding:0px 0px 0px 0px; }
  .contactForm .content { padding:0px 0px 0px 0px; }

  .contactForm .label { font-size:36px; line-height:120%; }
  .contactForm .input_label { font-size:16px; line-height:40px; text-align:left; }
  .contactForm .button { float:right;font-size:24px; }
  .contactForm .button:hover { color:#ee7e33; }
  .contactFormError { font-size:20px; margin-bottom:10px; }
  .contactFormOK { font-size:42px; padding:100px 0px 100px 0px !important; }  
  
             
}


/** KOMPUTERY */
@media only screen and (min-width: 1200px) {
  .mainFrame { width:1200px; margin:0 auto; }  
  .halfFrame { width:600px; }  
  .col-0 {width:0.00%;} .col-0- {width:4.17%;} .col-0-- {width:6.25%;} .col-1 {width:8.33%;} .col-1- {width:12.50%;} .col-2 {width:16.67%;} .col-2- {width:20.83%;} .col-3 {width:25.00%;} .col-3- {width:29.17%;}
  .col-4 {width:33.33%;} .col-4- {width:37.50%;} .col-5 {width:41.67%;} .col-5- {width:45.83%;} .col-6 {width:50.00%;} .col-6- {width:54.17%;} .col-7 {width:58.33%;} .col-7- {width:62.50%;}
  .col-8 {width:66.67%;} .col-8- {width:70.83%;} .col-9 {width:75.00%;} .col-9- {width:79.17%;} .col-10 {width:83.33%;} .col-10- {width:87.50%;} .col-11 {width:91.67%;} .col-11- {width:95.83%;}
  .col-12 {width:100.00%;}  .col-no {display:none;} .col-m-no {display:block;} .col-t-no {display:block;} .pc-no {display:none;} .pc-yes {display:block;}
  /** modyfikacje standardu */

  .headerFB { margin:15px 0px 0px 0px; border-left:solid 2px #ededed; border-right:solid 2px #ededed;  }
  .headerMenuFrame .item, .headerMenuFrame .item1 { font-size:20px; margin:0px 5px 0px 5px; }  

  .breadcrumbsFrame { padding:30px 0px 30px 0px; }
  .breadcrumbsTitle { font-size:48px; }
  .breadcrumbsPath { font-size:16px; }
  
  .newsletterContent { font-size:20px; padding:15px; text-align:left; }
  .newsletterForm { height:50px; padding:10px; }
  .newsletterForm INPUT[type="TEXT"] { font-size:18px; width:85%; }
  .newsletterForm INPUT[type="SUBMIT"] { font-size:18px; width:15%; }
  .newsletterDone { height:50px; line-height:50px; font-size:28px; }
  
  .footerContact { font-size:20px; text-align:left; padding:15px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; border-right:solid 1px #d9d9d9; }
  .footerAmazonLabel { font-size:18px; text-align:right; padding:0px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazon { text-align:center; padding:0px 15px 15px 15px; margin:30px 0px 0px 0px; border:none; border-bottom:solid 1px #d9d9d9; }
  .footerAmazon IMG { width:90%; }
  .footerMenuFrame .item, .footerMenuFrame .item1 { font-size:18px; }
  .footerMenuFrame .line { font-size:18px; padding:0px 20px 0px 20px; }
  .footerCopy { font-size:14px; line-height:30px; text-align:left; }
  .footerMade { font-size:14px; line-height:30px; text-align:right; }
  .footerMade IMG { margin-left:10px; width:30px; }  
  .footerMade TABLE { margin-right:0px; }   
  
  .homeRotator { height:780px; }
  .homeRotatorSwitchFrame { bottom:30px; height:30px; }
  .homeRotatorSlide .link { display:block; font-size:20px; line-height:30px; padding:0px 15px 0px 15px; border-radius:30px; bottom:30px; right:0px; }
  
  .homeIconsLabel { font-size:30px; line-height:110%; padding:15px; text-align:left; }
         
  .homeProductsLabel { font-size:30px; line-height:30px; margin-bottom:15px; }
  .homeProductsLabel .icon { height:30px; margin:0px 10px 0px 0px; }
  .homeProductsContent { font-size:18px; }
          
  .homeProductsSelectorFrame { padding:15px; }
  .homeProductsSelector { border-radius:300px; }  
  .homeProductsSelector TABLE { margin:0 auto; }        
  .homeProductsSelector .label { font-size:18px; line-height:30px; } 
  .homeProductsSelector .item, .homeProductsSelector .item1 { font-size:18px; line-height:30px; padding:0px 15px 0px 15px; margin:0px 5px 0px 5px;  }
         
  .homeProductContent .name { float:left; font-size:50px; line-height:50px; }
  .homeProductContent .package { float:right; font-size:30px; line-height:50px; }
  .homeProductContent .content { font-size:18px; padding:15px 0px 15px 0px; }

  .homeProductInfluence { padding:0px 0px 0px 0px; }
  .homeProductInfluence .title { font-size:20px; padding:15px 15px 15px 0px !important; line-height:120%; }
  .homeProductInfluence .icon { padding:15px; }
  .homeProductCert .content { font-size:16px; padding:25px 15px 0px 0px !important; line-height:140%; }
  .homeProductCert .icon { padding:15px; }

  .offerLabel { font-size:30px; line-height:30px; margin-bottom:15px; }
  .offerLabel .icon { height:30px; margin:0px 10px 0px 0px; }
  .offerContent { font-size:18px; }

  .offerItem .photo { padding:30px; }
  .offerItem .label { padding:30px; border-top:solid 2px #d6d6d6; }
  .offerItem .label .name { font-size:20px;  }
  .offerItem .label .package { font-size:16px; }

  .productPhotoMain IMG { width:60%; }
  .productPhotoThumb IMG, .productPhotoThumb1 IMG { width:90%; }
  
  .productInfoFrame .name { text-align:left; font-size:45px; line-height:120%; }
  .productInfoFrame .package { text-align:left; font-size:26px; line-height:130%; }
  
  .productInfoFrame .influence { margin:15px 0px 0px 0px; }
  .productInfoFrame .influenceContent { font-size:14px; line-height:120%; padding:12px 15px 15px 0px; }
  .productInfoFrame .cert { margin:0px 0px 15px 0px;  }
  .productInfoFrame .cert TABLE { width:45%; }
  .productInfoFrame .certImage { float:left; width:33%; padding:15px; }
  .productInfoFrame .label { font-size:18px; }
  .productInfoFrame .content { font-size:18px; }
  .productInfoFrame .price { margin:15px 0px 15px 0px; padding:15px 0px 15px 0px; }
  .productInfoFrame .priceLeft { width:60%; }
  .productInfoFrame .priceRight { width:40%; }
  .productInfoFrame .priceLeft .rowLow { line-height:25px; font-size:16px; }
  .productInfoFrame .priceLeft .rowHigh { line-height:45px; font-size:16px; }
  .productInfoFrame .priceLeft .rowHigh.left SPAN { font-size:24px; }
  .productInfoFrame .priceLeft .rowHigh.right SPAN { font-size:36px; }
  .productInfoFrame .priceLeft .left { width:30%;padding-right:20px; }
  .productInfoFrame .priceLeft .right { width:70%; }
  
  .productFeat { padding:30px; height:200px; background-color:#ffffff; box-shadow: 0px 0px 4.75px 0.25px rgba(0, 0, 0, 0.2); }
  .productFeat .title { font-size:24px; }
  .productFeat .title TABLE { margin:0 auto; }
  .productFeat .title .pill { float:left; margin:0px 10px 0px 0px; width:58px; height:28px; }
  .productFeat .content { font-size:16px; }  
  
  .productDesc .label { font-size:30px; margin-bottom:15px; }
  .productDesc .content { font-size:18px; }
  
  .productItem .photo { padding:30px; }
  .productItem .label { padding:15px; }
  .productItem .label .name { font-size:16px; }
  .productItem .label .package { font-size:14px; }
  
  .staticLabel { font-size:30px; }
  .staticContent { font-size:18px; }  

  .contactLeft .content { padding:15px; font-size:22px; }
  .contactForm { padding:10px; }
  .contactForm DIV { padding:5px; }
  .contactForm .label { padding:0px 0px 0px 0px; }
  .contactForm .content { padding:0px 0px 0px 0px; }

  .contactForm .label { font-size:45px; line-height:120%; }
  .contactForm .input_label { font-size:16px; line-height:40px; text-align:left; }
  .contactForm .button { float:right;font-size:24px; }
  .contactForm .button:hover { color:#ee7e33; }
  .contactFormError { font-size:20px; margin-bottom:10px; }
  .contactFormOK { font-size:42px; padding:100px 0px 100px 0px !important; }
  
  
                   
}